<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="bootstrap_default.css">
    <link rel="stylesheet" href="style.css">
    <title>Merger</title>
</head>
<body>
<div class="container-fluid">
    <h1>GET-Approach</h1>
    <form action="http://localhost:8008/geothermalGraph/bibtex" method="get">
        <label for="bibtex">Insert BibTex here:</label><br>
        <input type="text" id="bibtex" name="bibtex"><br>
        <input type="submit"/>
    </form>
<!--
    <p>
    <h1>POST-Approach</h1>
    <form method="post" action="merge" enctype="multipart/form-data">
        Choose a file: <input type="file" name="multiPartServlet"/>
        <input type="submit" value="Upload"/>
    </form>
    -->
</div>
</body>
</html>